#### Gravatar plugin

Plugins list

##### Options

Avatar size

##### Maximum Rating

G — Suitable for all audiences
PG — Possibly offensive, usually for audiences 13 and above
R — Intended for adult audiences above 17
X — Even more mature than above

##### Default Avatar

For users without a custom avatar of their own, you can either display a generic logo or a generated one based on their email address.

Mystery Person
Blank
Gravatar Logo
Identicon (Generated)
Wavatar (Generated)
MonsterID (Generated)
Retro (Generated)